@font-face {
    font-family: 'FontRegular';
    src: url('../fonts/mgenplus-1p-regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'FontRegular', sans-serif !important;
}

.fc-event-time {
    display: none;
}

.clear-input {
    position: relative;
    display: inline-block;
}

.clear-input input {
    padding-right: 30px;  /* クリアボタン分のスペースを確保 */
}

.clear-input .clear-btn {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    font-size: 16px;
    color: #aaa;
    border: none;
    background: none;
}
